td,body{font-size :12px;color:#666666;}
body,td,th{line-height:14pt;}
body {scrollbar-3dlight-color:#666699;
　　　　scrollbar-arrow-color:#666699;
　　　　scrollbar-base-color:white;
　　　　scrollbar-darkshadow-color:#9999cc;
　　　　scrollbar-face-color:white;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#9999cc}
　　　　a{text-decoration:none;}
        a:link{ color:#660000;}
        a:active { color:#660000;}
        a:visited{ color:#666699;}
        a:hover{ color:#996699;}
body{background-color :#ffffff;}
